-- -*- lua -*-
-- Date: 02/03/2020
-- Author : Maxime KERMARQUER


-- Module description
whatis([[Name : connectome-workbench]])
whatis([[Version : 1.4.2]])
whatis([[Short description : Connectome Workbench is an open source, freely available visualization and discovery tool used to map neuroimaging data, especially data generated by the Human Connectome Project. ]])

-- dependencies
depends_on("mesa-glu/9.0.0-u6kr3v6.lua","graphic-libraries")

-- Set up environment variables
prepend_path("PATH", "/network/lustre/iss01/apps/software/scit/connectome-workbench/1.4.2/bin_rh_linux64", ":")

